=== debian/control ===
Source: ros-kinetic-melfa-description
Section: misc
Priority: extra
Maintainer: Tokyo Opensource Robotics Kyokai(TORK) Developer Team <dev@opensource-robotics.tokyo.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roslaunch, ros-kinetic-rostest, ros-kinetic-rviz, ros-kinetic-xacro
Homepage: http://wiki.ros.org/melfa_description
Standards-Version: 3.9.2

Package: ros-kinetic-melfa-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-joint-state-publisher, ros-kinetic-robot-state-publisher, ros-kinetic-rviz, ros-kinetic-xacro
Description: The melfa_description package
